# 开发环境配置
ENV = 'development'

# 正式环境
#VUE_APP_BASE_API = 'http://sj.jxhh.com/api/v1'

# 测试环境
VUE_APP_BASE_API = 'http://192.168.26.179:6605/api/v1'
#VUE_APP_BASE_API = 'http://192.168.111.240:6605/api/v1'
# 文档模块 直接调用 sys开放接口
VUE_APP_BASE_SYS_API = 'http://sysapi.jxhh.com'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true

